
QGIS Application - Feature request #1683

Standard deviations in raster properties dialog

2009-05-07 09:17 AM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11743

Description

Few small suggestions:

1. Should be set to 2, not to 0 by default

2. Should have "Save as default button" like contrast enhancements do

3. Label should read "Number of standard deviations"

Associated revisions

Revision 9f2a4cc5 - 2010-05-30 08:39 PM - Jürgen Fischer

fix #1683

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13603 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision b6dc91e7 - 2010-05-30 08:39 PM - Jürgen Fischer

fix #1683

git-svn-id: http://svn.osgeo.org/qgis/trunk@13603 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-07-18 08:33 AM - Paolo Cavallini

Seems a trivial fix

#2 - 2009-12-09 09:22 PM - dr -

confirmed

#3 - 2010-05-08 11:54 AM - Maxim Dubinin

Here is the patch which adds ability to save number of std.devs as default. It also adds tooltips missing from some save buttons in this dialog. The patch is

created by Lynx and tested by alexbruy.

Can someone please apply?
http://pastebin.com/rWpFphWg

#4 - 2010-05-27 09:52 AM - Maxim Dubinin

something weird if going on with this patch, button is now added, but there is no icon and nothing works. commit:8994f925 (SVN r13579)

#5 - 2010-05-28 02:02 PM - Jürgen Fischer

- Status changed from Open to Closed

- Resolution set to fixed

Replying to [comment:5 gislab]:

something weird if going on with this patch, button is now added, but there is no icon and nothing works. commit:8994f925 (SVN r13579)

rest applied in commit:b0ab895c (SVN r13583).  Probably somebody tried the patch and accidently only commited it partly while cleaning up the ui.

#6 - 2010-05-30 11:40 AM - Jürgen Fischer

Replying to [comment:5 gislab]:

something weird if going on with this patch, button is now added, but there is no icon and nothing works. commit:8994f925 (SVN r13579)

and commit:b6dc91e7 (SVN r13604) adds the icon.  Thanks Jack R aka lynx_r.
